WPS8TextInternal::Notes::Compare Struct Reference

internal struct used to create sorted map More...

## Public Member Functions
bool | operator() (Notes const *n1, Notes const *n2) const
| comparaison function

## Detailed Description

internal struct used to create sorted map

## Member Function Documentation

## ◆ operator()()

bool WPS8TextInternal::Notes::Compare::operator() | ( | Notes const * | n1,
|  | Notes const * | n2 ) const
| inline

comparaison function

The documentation for this struct was generated from the following file:

- WPS8Text.cpp